=== debian/changelog ===
buildstream (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Improve running tests but continue to ignore test failures

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Feb 2019 21:37:08 -0500

buildstream (1.2.3-2) unstable; urgency=medium

  * Have buildstream recommend python3-bst-external
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 Jan 2019 17:26:11 -0500

buildstream (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #916668)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Dec 2018 21:27:38 -0500
