=== debian/changelog ===
buildstream (1.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #933395)
  * Depend on python3-fuse
  * Build-Depend on python3-fuse and python3-ujson for tests
  * Build-Depend on dh-sequence-gnome and dh-sequence-python3
  * Update adjust-test-dependencies.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 18:31:09 -0400
