=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                bubblewrap,
-               dh-python,
-               gnome-pkg-tools (>= 0.10),
-               libfuse-dev <!nocheck>,
-               pylint3 <!nocheck>,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                python3,
                python3-click <!nocheck>,
                python3-coverage <!nocheck>,
+               python3-fuse <!nocheck>,
                python3-grpcio <!nocheck>,
                python3-jinja2 <!nocheck>,
                python3-pip <!nocheck>,
@@ -31,6 +30,7 @@
                python3-pytest-xdist <!nocheck>,
                python3-ruamel.yaml <!nocheck>,
                python3-setuptools,
+               python3-ujson <!nocheck>,
                python3-wheel <!nocheck>,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
@@ -63,7 +63,8 @@
 Section: python
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-fuse
 Description: Python library for BuildStream toolset
  BuildStream is a GNOME project to improve the continuous integration
  of complex systems and applications. The project aims to pay special
