## buildstream 1.4.3

=== debian/changelog ===
buildstream (1.4.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Works with Python 3.8. (Closes: #962197)
  * Add the missing dependency on bubblewrap. (Closes: #962205)

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jul 2020 10:03:58 +0300
