=== debian/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
 Section: python
 Architecture: all
 Depends: ${misc:Depends},
+         bubblewrap,
          ${python3:Depends},
          python3-fuse
 Description: Python library for BuildStream toolset
