## buildstream 1.6.1

=== debian/changelog ===
buildstream (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Update patch
  * debian/control.in: Don't Build-Depend on python3-pip or python3-wheel
  * Recommend git, python3-gi, & gir1.2-ostree-1.0 (Closes: #962212)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Aug 2021 20:22:56 -0400
