=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                bubblewrap,
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -17,10 +17,9 @@
                python3-fuse <!nocheck>,
                python3-grpcio <!nocheck>,
                python3-jinja2 <!nocheck>,
-               python3-pip <!nocheck>,
-               python3-psutil <!nocheck>,
                python3-pluginbase <!nocheck>,
                python3-protobuf <!nocheck>,
+               python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-pep8 <!nocheck>,
@@ -31,7 +30,6 @@
                python3-ruamel.yaml <!nocheck>,
                python3-setuptools,
                python3-ujson <!nocheck>,
-               python3-wheel <!nocheck>,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/buildstream
@@ -43,7 +41,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-buildstream (= ${binary:Version})
-Recommends: python3-bst-external
+Recommends: gir1.2-ostree-1.0,
+            git,
+            python3-bst-external,
+            python3-gi
 Description: toolset for the Buildstream project
  BuildStream is a GNOME project to improve the continuous integration
  of complex systems and applications. The project aims to pay special
