=== debian/watch ===
version=4
https://download.gnome.org/sources/BuildStream/([\d\.]+[02468])/ \
	BuildStream@ANY_VERSION@\.tar\.xz
