## buildstream 1.6.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

# Note that we need to be explicit that we only require C, if not then CMake
# will require a C++ compiler to be present.
project(hello C)

include("GNUInstallDirs")

configure_file(config.h.in config.h)
include_directories(${CMAKE_CURRENT_BINARY_DIR})

add_subdirectory(src)
