=== requirements/requirements.txt ===
click==8.1.3
grpcio==1.48.0
Jinja2==3.1.2
pluginbase==1.0.1
protobuf==4.21.4
psutil==5.9.1
ruamel.yaml==0.17.21
setuptools==44.1.1
ujson==5.4.0
## The following requirements were added by pip freeze:
MarkupSafe==2.1.1
ruamel.yaml.clib==0.2.6
six==1.16.0
