=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                bubblewrap,
                dh-sequence-gnome,
@@ -30,7 +30,7 @@
                python3-ruamel.yaml <!nocheck>,
                python3-setuptools,
                python3-ujson <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/buildstream
 Vcs-Git: https://salsa.debian.org/gnome-team/buildstream.git
