=== debian/watch ===
version=4
https://github.com/apache/buildstream/tags \
   (?:.*?/)?v?(1.6[\d.]*)@ARCHIVE_EXT@
