## buildstream 1.6.9

=== Makefile ===
.PHONY: clean

default: hello

hello: src/hello.c
	cc $< -o $@

install: hello
	mkdir -p $(DESTDIR)/usr/bin
	install hello $(DESTDIR)/usr/bin

clean:
	rm -f hello
