=== src/CMakeLists.txt ===
add_executable(hello main.c)

message("Bindir is ${BINDIR}")

install(TARGETS hello RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
