=== debian/changelog ===
buildstream (1.6.9-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Update debian/watch and continue only watching for 1.6.x releases

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 11:26:10 -0400

buildstream (1.6.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop extraneousdependency on python3-pytest-pep8
    to allow it's removal and later removal of "pep8" itself.
  * Splat an new versioneer.py on top of the old one (Closes: #1074674)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 Jan 2025 00:06:50 +0100

buildstream (1.6.9-1) unstable; urgency=medium

  * New upstream release
  * Drop Python 3.11 patches: applied in new release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 May 2023 08:56:21 -0400
