=== debian/control ===
--- 
+++ 
@@ -1,15 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: buildstream
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                bubblewrap,
-               dh-sequence-gnome,
                dh-sequence-python3,
                python3,
                python3-click <!nocheck>,
@@ -22,7 +17,6 @@
                python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-pytest-pep8 <!nocheck>,
                python3-pytest-pylint <!nocheck>,
                python3-pytest-runner,
                python3-pytest-timeout <!nocheck>,
@@ -30,7 +24,7 @@
                python3-ruamel.yaml <!nocheck>,
                python3-setuptools,
                python3-ujson <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/buildstream
 Vcs-Git: https://salsa.debian.org/gnome-team/buildstream.git
