=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.*(1.6.[\d])/@PACKAGE@-$1\.tar\.gz/ \
https://api.github.com/repos/apache/@PACKAGE@/tags?per_page=100 \
https://api.github.com/repos/apache/@PACKAGE@/tarball/refs/tags/(1.6.[\d])
